#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.6.0
visibility:           public
id:                   modern-uri-0.3.6.0-AsRGozMu9O6FUiHBIHFwyD
key:                  modern-uri-0.3.6.0-AsRGozMu9O6FUiHBIHFwyD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  ab6051b8f0980aa5f048a7b9d58d21a9
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.6.0-AsRGozMu9O6FUiHBIHFwyD
depends:
    QuickCheck-2.14.3-5Ru4Ok7ulGwKtpS9FNJk0k base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    megaparsec-9.3.1-IWI1dH4mt6F3pwop8h1c0m mtl-2.2.2
    profunctors-5.6.2-Gj0W4tADtDY3y9CgSabCDz
    reflection-2.1.7-AdlbQOTu57AGujNERK3rd2
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

